@import url("classes.css");
@import url("utils.css");

body {
	margin:0px;
	padding:0px;
}

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}


p, td, li, ul, ol, h1, h2, h3, h4, h5, h6, input, textarea	{
	
}
h1, h2, h3, h4, h5, h6, input, textarea{
	margin:0;
	padding:0;
}
h1 {font-size:12px; }
h2 {font-size:11px; }
h3 {font-size:11px; }
h4 {font-size:10px; }
h5 {font-size:10px; }

input, textarea, select { }
p {
	/*padding: 0;
	margin: 0;*/
}
form {
	padding: 0;
	margin: 0;
}
img {
	border:none;
}


/* Liens généraux 
-------------------------------------------------------- */
a, a:visited, a:active, a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
